Not able to install rails

Hi,

When I was trying to install rails by giving the command “gem install
rails” , i got the below error-

ERROR: http://rubygems.org/ does not appear to be a repository
ERROR: Could not find a valid gem ‘rails’ (>= 0) in any repository

Can you please tell me how to install rails .

Thanks,
Anuj

:

Hi,

When I was trying to install rails by giving the command “gem install
rails” , i got the below error-

install gem as ‘root’ user or use ‘sudo’ grm install

For more options, visit this group at
http://groups.google.com/group/rubyonrails-talk?hl=en.


Regards

sathia
http://www.sathia27.wordpress.com

use: sudo gem install rails

2011/5/26 Sathia S [email protected]

For more options, visit this group at


You received this message because you are subscribed to the Google G.
“Ruby on Rails: Talk” group.
To post to this group, send email to [email protected]
To unsubscribe from this group, send email to
[email protected]
For more options, visit this group at
http://groups.google.com/group/rubyonrails-talk?hl=en.


Mediouni Adel
Tunis
www.metal-tn.xooit.com

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs